Pues estaba mirando este hilo:

http://www.foro3d.com/f12/python-blender-49504.html

En el que explicaban como instalar Python para Blender, aunque me temo que por la fecha, para una versión antigua.
Mi pregunta es en que cambia la instalación para Blender 2.55...Cuando se configura la variable de entorno en Windows...hay que cambiar donde ponga Python25 por la versión correspondiente de Python para Blender 2.55? Que por cierto, agradecería que alguien me dijera cual es, porque no lo tengo claro. Porque al parecer, si instalas una versión que no es no funciona,no?
Luego en Blender 2.55...donde hay que ir para cambiar los paths y que es lo que hay que poner en los correspondientes campos?

Agradecería ayuda en este tema, porque la verdad ando un poco perdido...

Gracias.